#! /bin/bash 
# Last edited on 2010-05-04 12:54:16 by stolfilocal

function mk_accur_maps() {
  nam="$1"; shift;
  pushd accur/maps 
  ln -s ../../QMark.eps ${nam}-G.eps
  ln -s ../../QMark.eps ${nam}-W.eps
  popd
}

function mk_accur_povs() {
  dat="$1"; shift;
  met="$1"; shift;
  pushd accur/povs
  ln -s ../../QMark.eps ${dat}-${met}-Z.eps
  popd
}

function mk_costs() {
  nam="$1"; shift;
  pushd costs 
  ln -s ../QMark.eps ${nam}-tim.eps
  ln -s ../QMark.eps ${nam}-mem.eps
  popd
}

function mk_demo() {
  nam="$1"; shift;
  pushd demos
  ln -s ../QMark.eps ${nam}-in.eps
  ln -s ../QMark.eps ${nam}-ot.eps
  popd
}

# mk_accur_maps sbabel
# mk_accur_maps cbabel
# mk_accur_maps spdome
# mk_accur_maps cbramp
# mk_accur_maps medsin
# mk_accur_maps dtface
# mk_accur_maps psface

# mk_accur_povs spdome mestimator
# mk_accur_povs spdome affinetran
# mk_accur_povs spdome energymini
# mk_accur_povs spdome frankchell
# mk_accur_povs spdome alphasurfa
mk_accur_povs spdome alphapaths
mk_accur_povs spdome leastsquar
# mk_accur_povs spdome leastsquar
# mk_accur_povs spdome mscl000200
#  
# mk_accur_povs sbabel mestimator
# mk_accur_povs sbabel affinetran
# mk_accur_povs sbabel energymini
# mk_accur_povs sbabel frankchell
# mk_accur_povs sbabel alphasurfa
# mk_accur_povs sbabel alphapaths
# mk_accur_povs sbabel leastsquar
# mk_accur_povs sbabel leastsquar
# mk_accur_povs sbabel mscl000200
# 
# mk_accur_povs medsin mestimator
# mk_accur_povs medsin affinetran
# mk_accur_povs medsin energymini
# mk_accur_povs medsin frankchell
# mk_accur_povs medsin alphasurfa
# mk_accur_povs medsin alphapaths
# mk_accur_povs medsin leastsquar
# mk_accur_povs medsin leastsquar
# mk_accur_povs medsin mscl000200
# 
# mk_accur_povs cbramp mestimator
# mk_accur_povs cbramp affinetran
# mk_accur_povs cbramp energymini
# mk_accur_povs cbramp frankchell
# mk_accur_povs cbramp alphasurfa
# mk_accur_povs cbramp alphapaths
# mk_accur_povs cbramp leastsquar
# mk_accur_povs cbramp leastsquar
# mk_accur_povs cbramp mscl000200
# 
# mk_accur_povs psface mestimator
# mk_accur_povs psface affinetran
# mk_accur_povs psface energymini
# mk_accur_povs psface frankchell
# mk_accur_povs psface alphasurfa
# mk_accur_povs psface alphapaths
# mk_accur_povs psface leastsquar
mk_accur_povs psface leastsquar
mk_accur_povs psface mscl000200

# mk_costs spdome
# mk_costs psface
# mk_costs cbabel

# mk_demo photoface
# mk_demo concealed
# mk_demo qualstone
